<?php

namespace Database\Seeders;

use App\Models\Place;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class PlaceSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        
        $places = [
            ['title' => 'Place 1', 'description' => 'Description for Place 1'],
            ['title' => 'Place 2', 'description' => 'Description for Place 2'],
            
        ];

        
        foreach ($places as $place) {
            Place::create($place);
        }
    }
}
